<server>
    <!-- Namespace -->
    <script src="namespace.nut" type="client" />  
    <!-- Classes -->
    <script src="class_Instance.nut" type="client" />  
    <script src="class_Manager.nut" type="client" />  
    <!-- Non class files -->
    <script src="callbacks.nut" type="client" />   
</server>
